/* structure for 2 columns, sidebar on the right, fluid width */
 
html, body, #page, #top, #prelude, #wrapper, #footer,
#main, #content,
#sidebar, #blognav, #blogextra {
    margin: 0;
    padding: 0;
}

body {
    text-align: center;
}
#page {
    margin: 0 auto;
    text-align: left;
}
	
#page {
    width: 100%;
}
#top {
/*	height: 50px;*/ /* a modifier par la valeur de votre choix */
	}
#top h1 {
    margin: 0;
    padding: 0;
/*	height: 50px;*/ /* idem que pour #top */
	}
#wrapper {
    margin: 0 0;
}
#main {
    width: 100%;
    margin: 0 -200px 0 0;
    float: left;
}
#content {
    margin: 0 210px 0 0;
    padding: 0 10px 0 10px;
}
#footer {
    clear: both;
    text-align: center;
}
#sidebar {
    width: 200px;
    float: right;
}